#block_block_9{
clear:both;
background-image: none ! important;
margin-bottom:15px;
}
#block_block_15{
clear:both;
background-image: none ! important;
margin-bottom:15px;
}
#block_block_11{
clear:both;
background-image: none ! important;
margin-bottom:15px;
}
#block_block_12{
clear:both;
background-image: none ! important;
margin-bottom:15px;
}
#block_block_13{
clear:both;
background-image: none ! important;
margin-bottom:15px;
}
#block_block_14{
clear:both;
background-image: none ! important;
margin-bottom:15px;
}